 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700;900&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    min-height: 100vh;
    background: linear-gradient(to right, #4b1eab, #d7079d);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Poppins', sans-serif;
}
.login, .overlay{
    width: 500px;
    height: 500px;
    background: linear-gradient(to left, #4b1eab, #d7079d);
    border-radius: 30% 70% 70% 30% / 30% 37% 63% 70%;
    box-shadow: 0 18px 200px -60px black;
}
.overlay{
    border-radius: 76% 24% 72% 28% / 42% 63% 37% 58% ;
    background: rgba(255, 255, 255, 0.1);
}
.overlay .profile{
    margin-top: -35px;
    text-align: center;
}
.overlay .profile span{
    font-size: 90px;
    background: #eee;
    border-radius: 50%;
    padding: 10px;
    color: #d7079d;
    margin-top: -35px;
}
.overlay .profile h2{
    padding-top: 10px;
    color: #eee;
    font-weight: bold;
    font-size: 30px;
}
.overlay .form{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 48px;
}
.overlay .form .user{
    display: flex;
    margin-bottom: 20px;
}
.overlay .form .user span{
    font-size: 35px;
    padding: 3px;
    border-radius: 37% 63% 42% 58% / 61% 31% 69% 39%;
    background: linear-gradient(to right #4b1eab, #d7079d);
    color: #eee;
    margin-right: 10px; 
}
.overlay .form .user input{
    width: 325px;
    padding: 10px 15px;
    border-radius: 27px;
    outline: none;
    border: 2px solid #eee;
    font-size: 20px;
    color: #eee;
    background: transparent;
}
.overlay .form .pass{
    display: flex;
}
.overlay .form .pass span{
    font-size: 35px;
    padding: 3px;
    border-radius: 37% 63% 42% 58% / 61% 31% 69% 39%;
    background: linear-gradient(to right #4b1eab, #d7079d);
    color: #eee;
    margin-right: 10px;
}
.overlay .form .pass input{
    width: 325px;
    padding: 10px 15px;
    border-radius: 27px;
    outline: none;
    border: 2px solid #eee;
    font-size: 20px;
    color: #eee;
    background: transparent;
}
.overlay .check{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 325;
    font-size: 13px;
    color: #eee;
    margin: 10px 115px;
}
.overlay .check .rem{
    display: flex;
}
 .overlay .check .submit{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px;
 }
 .botones{
    display: flex;
  }
 .overlay .submit button{
    font-size: 18px;
    padding: 15px;
    width: 150px;
    text-transform: uppercase;
    border-radius: 30px;
    border: none;
    outline: none;
    /*color: #eee;
    background: linear-gradient(to left, #ab1e98, #d7079d);*/
    box-shadow: rgb(0, 0, 0 / 45%) 0px 5px 7px 0px;
    cursor: pointer;
    margin-left: 65px;
 }




